# en_US resources
signature="sIgNaTuRe"
###

com.vmware.esx.settings.validation.reference.not-found = "Abhängigkeit nicht erfüllt. Fehlende Konfiguration '{2}'."
com.vmware.esx.settings.validation.additional.property = "Eigenschaft im Schema nicht definiert."
com.vmware.esx.settings.validation.invalid.enum.option = "Ungültige enum-Option verwendet."
com.vmware.esx.settings.validation.type.check.failure = "Nicht übereinstimmender Typ, es wird erwartet: '{1}'."
com.vmware.esx.settings.validation.str.max.length = "Die Zeichenfolgenlänge des Eigenschaftswerts hat den maximal zulässigen Grenzwert von {1} Zeichen überschritten."
com.vmware.esx.settings.validation.str.min.length = "Die Zeichenfolgenlänge des Eigenschaftswerts muss mindestens {1} Zeichen aufweisen."
com.vmware.esx.settings.validation.max.length = "Der Eigenschaftswert darf {2} nicht überschreiten."
com.vmware.esx.settings.validation.min.length = "Der Eigenschaftswert darf nicht kleiner als {2} sein."
com.vmware.esx.settings.validation.non.user.property = "Eigenschaft ist nicht als Benutzerkonfiguration im Schema definiert."
com.vmware.esx.settings.validation.missing.required.property = "Erforderliche Eigenschaft '{1}' fehlt."
com.vmware.esx.settings.validation.invalid.union.tag = "'{1}' ist auf '{2}' gesetzt, aber für diese Eigenschaft muss sie auf einen der folgenden Werte gesetzt werden: {3}."
com.vmware.esx.settings.validation.union-case-without-union-tag = "Für diese Eigenschaft muss '{1}' auf einen der folgenden Werte festgelegt werden: {2}."
com.vmware.esx.settings.validation.duplicate.instanceId = "Doppelte Instanz mit ID '{1}'."
com.vmware.esx.settings.validation.array.min.length = "Die Größe des Arrays sollte mindestens '{1}' betragen."
com.vmware.esx.settings.validation.array.max.length = "Die Größe des Arrays darf nicht größer als '{1}' sein."
com.vmware.esx.settings.validation.pattern.mismatch = "Der Eigenschaftswert stimmt nicht mit dem erwarteten Muster '{1}' überein."
com.vmware.esx.settings.validation.schema.not-found = "Schema für '{1}/{2}/{3}' nicht gefunden."
com.vmware.esx.settings.validation.null.value = "Die Eigenschaft hat einen 'Null'-Wert. Dies ist nicht zulässig."
com.vmware.esx.settings.validation.duplicate.property = "Doppelte Eigenschaft '{1}' gefunden."
com.vmware.esx.settings.validation.invalid.delete.default = "Dieser Eigenschaftswert gilt nur für veränderbare Standardkonfigurationen."
com.vmware.esx.settings.validation.host-specific-in-profile = "Diese hostspezifische Eigenschaft muss sich im hostspezifischen Abschnitt und nicht im Profilabschnitt befinden."
com.vmware.esx.settings.validation.not-host-specific = "Diese Eigenschaft ist nicht hostspezifisch und muss sich im Profilabschnitt befinden."
com.vmware.esx.settings.validation.missing.instanceId = "Instanz muss die ID-Eigenschaft '{1}' aufweisen."
com.vmware.esx.settings.validation.empty.property = "Der Eigenschaftswert '{1}' darf nicht leer sein."
com.vmware.esx.settings.validation.key-in-host-override = "Diese hostspezifische Einstellung wird auch als Außerkraftsetzung definiert. Entfernen Sie die Außerkraftsetzung für diesen Host oder löschen Sie die hostspezifische Konfiguration für diesen Host."
com.vmware.esx.settings.validation.placeholder-found = "Eigenschaft enthält einen Platzhalter, der ersetzt werden muss."
com.vmware.esx.settings.validation.key-mismatch = "Der Eigenschaftsname stimmt nicht mit dem erwarteten Muster '{1}' überein."
com.vmware.esx.settings.validation.missing.profile-instance = "In der hostspezifischen Konfigurationsinstanz '{3}' fehlt eine entsprechende Instanz im Profilabschnitt '{1}' mit der erforderlichen Eigenschaft '{2}'."
com.vmware.esx.settings.validation.missing.profile-key = "In der hostspezifischen Konfiguration fehlt ein entsprechendes Objekt im Profilabschnitt '{1}' mit der erforderlichen Eigenschaft '{2}'."
com.vmware.esx.settings.validation.host-specific-key-in-host-override = "Hostspezifische Schlüssel dürfen sich nicht im Abschnitt host-override befinden"
